Flutter module not found in Xcode

https://stackoverflow.com/questions/61956166/flutter-module-not-found-in-xcode